﻿@page
@model ForgotPasswordConfirmation
@{
    ViewData["Title"] = "Forgot password confirmation";
}
<br />
<br />
<br />
<h1>@ViewData["Title"]</h1>
<p>
    Please check your email to reset your password.
</p>

